#container {
top:0;
left:0;
position:absolute;
width:80%;
font-family:Arial, Helvetica, sans-serif;
line-spacing:1.3em;
}
table#header {
border-bottom:4px solid #003399
}
.header {
color:#003399;
font-size:32px;
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
}

.header a{
text-decoration:none;
}

#menu {
padding:10px;
height:500px;
background-color:#e1f2fe;
border-right:2px solid #c1e4fc;
border-bottom:2px solid #c1e4fc;
font-size:16px;
font-family:Geneva, Arial, Helvetica, sans-serif;
}
img {
border:2px solid #cccccc;
}
img.logo {
border:0;
margin:5px;
}
a.logo {
text-decoration:none;
}

#footer {
text-align:right;
border-top:3px solid #003399;
padding:10px;
}
a {
color:#003399;
}
td.content {
padding:20px;
}
ol.publications li {
padding:0.6em;
}
.title {
font-weight:bold;
}